## fonts-lexi-gulim 20090423

=== debian/changelog ===
fonts-lexi-gulim (20090423-3) unstable; urgency=medium

  * debian/watch: Add the upstream download
  * debian/control:
    - Update Vcs-* to use salsa.debian.org
    - Use https for the homepage URI
    - Update Maintainer to use the new debian-fonts list
    - Standards-Version: 4.1.5
  * debian/{compat,control}:
    - Use debhelper 11
  * debian/copyright:
    - Use https for the URIs
  * Add AppStream metainfo file

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 27 Jul 2018 10:58:17 +0800

fonts-lexi-gulim (20090423-2) unstable; urgency=low

  * debian/*: Change the upstream URL
  * debian/control: Correct Vcs-*
  * debian/control: Standard-Version 3.9.8

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 11 Feb 2017 23:46:12 +0900

fonts-lexi-gulim (20090423-1) unstable; urgency=medium

  * Initial version (Closes: #762313)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 27 Sep 2014 16:08:52 +0900
