=== debian/control ===
Source: fonts-lexi-gulim
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 11~),
Standards-Version: 4.1.5
Homepage: https://kldp.net/linuxlexifont/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lexi-gulim.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lexi-gulim

Package: fonts-lexi-gulim
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Lexi Gulim Korean font
 This package provides a font family Lexi Gulim for Korean language.
 This font contains glyphs for Latin-1, Hangul syllables and Hangul
 compatibility Jamos.
