=== debian/watch ===
version=4
opts="uversionmangle=s/^/20/" \
 https://kldp.net/linuxlexifont/release .*LexiGulim(\d+).ttf
